[GE users] Can't get SGE 6.1u5 to work on Linux/PPC64

Nick Tan nick at wehi.EDU.AU
Thu Sep 25 07:26:18 BST 2008


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

Hi all,

I am setting up a cluster with 33 nodes running Linux on x86_64 (SunFire 
X2100) and 40 nodes running Linux on ppc64 (Apple Xserve G5 cluster node).

I am using the precompiled SGE binaries for the x86_64 nodes which are 
working fine.  I have compiled SGE for the PPC64 nodes.  The x86_64 
nodes are running CentOS 5.2 and the PPC64 nodes are running Fedora 9.

sge_execd starts on the ppc64 node but I get this in the "qstat -f 
-explain a" output

all.q at bionode34.biocluster     BIP   0/1       -NA-     -NA-          a
         error: no complex attribute for threshold np_load_avg

What can I do to fix this?  I've searched the mailing list archives but 
couldn't find anything so I'm hoping someone will be able to help.

Thanks,

Nick

-- 
Nick Tan
Unix Systems Manager
The Walter and Eliza Hall Institute
nick at wehi.edu.au

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list